/* contact form (.*/
div.wpcf7-mail-sent-ng {color: #fff}
.newsletter input[type="text"] {width: 356px}

.goodwood-form {
    color: white;
    margin-bottom: 60px;
}

.goodwood-form .btn {
    margin-top: 20px;
}
.goodwood-form .form-group {
    margin: 10px 0;
}

.goodwood-form .form-messages-error {
    margin-top: 20px;
    color: #e5040c;
}

.goodwood-form .form-group .control-label {
    display: block;
    font-size: 18px;
    width: 50%;
}

.goodwood-form .form-group.error:not(.checkbox) .control-label {
    color: red;
}

.goodwood-form .form-group.error .form-control {
    outline: 2px solid red;
}

.goodwood-form .form-group .control-label a {
    color: white;
}

.goodwood-form .form-group .control-label a:hover {
    color: #eecf06;
}

.goodwood-form .form-group .form-control:not([type=checkbox]) {
    width: 50%;
}

.goodwood-form .form-group .form-control {
    padding: 10px;
    margin-top: 10px;
}

.goodwood-form .form-group select.form-control {
	height: 38px;
}

.goodwood-form .goodwood-gdpr {
    margin-top: 30px;
}

@media ( max-width: 767px ) {
    .goodwood-form .form-group .control-label,
    .goodwood-form .form-group .form-control:not([type=checkbox])
    {
        width: 100%;
    }
}

.facebook-form {
    color: white;
}

.facebook-form .form-group {
    margin: 10px 0;
}

.facebook-form .form-messages-error {
    margin-top: 20px;
    color: #e5040c;
}

.facebook-form .form-group .control-label {
    display: block;
    font-size: 18px;
    width: 50%;
}

.facebook-form .form-group.error:not(.checkbox) .control-label {
    color: red;
}

.facebook-form .form-group.error .form-control {
    outline: 2px solid red;
}

.facebook-form .form-group .control-label a {
    color: white;
}

.facebook-form .form-group .control-label a:hover {
    color: #eecf06;
}

.facebook-form .form-group .form-control:not([type=checkbox]) {
    width: 50%;
}

.facebook-form .form-group .form-control {
    padding: 10px;
    margin-top: 10px;
}

.facebook-form .form-group select.form-control {
	height: 38px;
}

@media ( max-width: 767px ) {
    .facebook-form .form-group .control-label,
    .facebook-form .form-group .form-control:not([type=checkbox])
    {
        width: 100%;
    }
}